
<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>欢迎光临 - {wc:$webname}</title>
    <meta content="app-id=518966501" name="apple-itunes-app" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=no, maximum-scale=1.0"/>
    <meta content="yes" name="apple-mobile-web-app-capable" />
    <meta content="black" name="apple-mobile-web-app-status-bar-style" />
    <meta content="telephone=no" name="format-detection" />
    <link href="{G_TEMPLATES_IMAGE}/mobile/touch-icon.png" rel="apple-touch-icon-precomposed" />
    <link href="favicon.ico" rel="shortcut icon" />
    <link href="{G_TEMPLATES_CSS}/mobile/comm.css" rel="stylesheet" type="text/css" />
	<link href="{G_TEMPLATES_CSS}/mobile/index.css" rel="stylesheet" type="text/css" />
	<link href="{G_TEMPLATES_CSS}/mobile/goods.css" rel="stylesheet" type="text/css" />
	<script src="{G_TEMPLATES_JS}/mobile/jquery190.js" language="javascript" type="text/javascript"></script>
	<script id="pageJS" data="{G_TEMPLATES_JS}/mobile/Index.js" language="javascript" type="text/javascript"></script>
	

<script src="{G_TEMPLATES_JS}/mobile/TouchSlide.1.1.js"></script>
	
<!--下载提示 -->
<div class="m-qzbdkhd">
<span class="close" onClick="this.parentNode.style.display='none'"></span>
<a href="http://www.appbsl.com/index.php?ctl=app_download&id=10165" rel=" nofollow">
<i class=""><img src="http://www.teyunbao.cn/ys/appxz.png" width="10" height="10"/></i>
一<s></s>元<s></s>云<s></s>购<s></s>夺<s></s>宝<s></s> 惊<s></s>喜<s></s>无<s></s>限
<i class="u-dlRnow">APP<s></s><s></s>下<s></s>载</i>
</a>
</div>
<style>
.m-qzbdkhd{height:40px;background:#ffffff; line-height: 40px; position:relative;border-bottom:1px solid #eecdcd; padding-left: 50px; font-size: 15px; color: #6f6f6f;}
.u-khdLogo{ width: 28px; display: inline-block; float: left; margin: 10px 10px 0px 0px; height: 34px; overflow: hidden;}
.u-khdLogo img{ width:100%;}
.m-qzbdkhd a{ color: #6f6f6f;-webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-user-select: none;
-moz-user-focus: none; -moz-user-select: none;}
.m-qzbdkhd s{display:none;}
.m-qzbdkhd .close{width:20px;height:20px;color:#FF0000;text-align:center;line-height:20px;font-size:20px;border-radius:10px;cursor:pointer;position:absolute;left:10px;top:11px;background:#FF0000 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUBAMAAAB/pwA+AAAALVBMVEUAAAD///////////////////////////////////////////////////////+hSKubAAAADnRSTlMA1poXB+/olIopKBi4t5N5LCwAAABOSURBVAjXY0AG7gZgimMCA8s9YTBTLwuIH4KEmd4JQwiwAISE8kEURBAsvAkkCBGOAwlChKGCCCZCAUIbqmEIKxAWIzuH5RzCkQinIwAAXKkj2clCLFcAAAAASUVORK5CYII=) 4px 4px no-repeat; background-size: 12px;}
.m-qzbdkhd .u-dlRnow{ display: inline-block; float: right; font-size: 15px; color: #fff; height: 22px; padding: 0px 8px; background-color: #ff425e; border-radius: 4px; line-height: 22px; margin: 9px 10px 0px 0px;}
</style>
	
	
</head>
<body>
<div class="h5-1yyg-v1" id="loadingPicBlock">    

{wc:templates "mobile/index","header"}

<!-- 内页顶部 -->

    <input name="hidStartAt" type="hidden" id="hidStartAt" value="0" />
       <!-- 焦点图 -->
    <section id="sliderBox" class="hotimg"></section>

	<div class="box1 main1">
   <ul>
        <li><a href="{WEB_PATH}/mobile/mobile/glist" tppabs="{WEB_PATH}/mobile/mobile/glist/17/"><img src="{G_TEMPLATES_IMAGE}/mobile/p1.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p1.png" /></A><em>全部产品</em></li>
		<li><A href="{WEB_PATH}/mobile/mobile/lottery" tppabs="{WEB_PATH}/mobile/mobile/glist/63/"><img src="{G_TEMPLATES_IMAGE}/mobile/p2.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p2.png" /></A><em>最新揭晓</em></li>
		<li><A href="{WEB_PATH}/mobile/cart/cartlist" tppabs="{WEB_PATH}/mobile/mobile/glist/64/"><img src="{G_TEMPLATES_IMAGE}/mobile/p3.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p3.png" /></A><em>购物车</em></li>
		<li><A href="{WEB_PATH}/mobile/home/userbalance" tppabs="{WEB_PATH}/mobile/mobile/glist/65/"><img src="{G_TEMPLATES_IMAGE}/mobile/p4.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p4.png" /></A><em>账号明细</em></li>
		<li><A href="{WEB_PATH}/mobile/user/register" tppabs="{WEB_PATH}/mobile/mobile/glist/67/"><img src="{G_TEMPLATES_IMAGE}/mobile/p5.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p5.png" /></A><em>我要注册</em></li>
		
		<li><a href="{WEB_PATH}/mobile/shaidan/" tppabs="{WEB_PATH}/mobile/shaidan/" ><img src="{G_TEMPLATES_IMAGE}/mobile/p7.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p7.png" /></A><em>晒单评价</em></li>
		<li><a href="{WEB_PATH}/mobile/mobile/about/" tppabs="{WEB_PATH}/mobile/mobile/about/"><img src="{G_TEMPLATES_IMAGE}/mobile/p8.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p8.png" /></A><em>新手指南</em></li>
		<li><A href="{WEB_PATH}/mobile/home/userrecharge" tppabs="{WEB_PATH}PC_SEE=1"><img src="{G_TEMPLATES_IMAGE}/mobile/p6.png" tppabs="http://www.yuncnet.com/statics/templates/yuncnet/images/mobile/p6.png" /></A><em>充值</em></li>
	</ul>
   </div>
   <div class="blank8"></div>
   
   
   
<div class="h5-1yyg-v1" id="loadingPicBlock">
	
	
	
	
	
	
	
	
	
    <!-- 最新揭晓 -->
    <section class="g-main">
	    <div class="m-tt1">
		    <h2 class="fl"><a href="{WEB_PATH}/mobile/mobile/lottery">最新揭晓</a></h2>
		    <div class="fr u-more">
			    <a href="{WEB_PATH}/mobile/mobile/lottery" class="u-rs-m1"><b class="z-arrow"></b></a>
		    </div>
	    </div>
	    <article class="h5-1yyg-w310 m-round m-lott-li" id="divLottery">
		    <ul class="clearfix">
		    {wc:loop $shopqishu $qishu}
            {wc:php:start}
            $qishu['q_user'] = unserialize($qishu['q_user']);
            {wc:php:end}
			        <li>
		                <a href="{WEB_PATH}/mobile/mobile/item/{wc:$qishu['id']}" class="u-lott-pic">
		                    <img src="{G_TEMPLATES_IMAGE}/loading.gif" src2="{G_UPLOAD_PATH}/{wc:$qishu['thumb']}" border="0" alt="" />
		                </a>
		                <span>恭喜<a href="{WEB_PATH}/mobile/mobile/userindex/{wc:$qishu['q_uid']}" class="blue z-user">{wc:fun:get_user_name($qishu['q_uid'])}</a>获得</span>
			        </li>
		        
			   {wc:loop:end}     
		        
		    </ul>
	    </article>
    </section>

    <!-- 今日限时 -->
    <section class="g-main">
	    <div class="m-tt1">
		    <h2 class="fl"><a href="{WEB_PATH}/mobile/autolottery">限时揭晓</a></h2>
		    <div class="fr u-more">
			  
		    </div>
	    </div>
	    <article id="autoLotteryBox" class="clearfix h5-1yyg-w310 m-round overflow">
	        <ul id="divTimerItems" class="slides">
			
			 {wc:php:start}
			   $count=count($jinri_shoplist);
			 {wc:php:end}    
			  {wc:if $count>1}
			   <div class="loading"><b></b>正在加载</div>
			  {wc:else}
			    {wc:if $count==0}
				<div id="divNone" class="haveNot z-minheight" style="display:block"><s></s><p>抱歉，今日没有发布限时揭晓商品！</p>
		      </div>
				{wc:if:end}
			  {wc:if:end}
			  
			 {wc:loop $jinri_shoplist $shop}
			 
            {wc:php:start}
            	$shop['time_H'] = abs(date("H",$shop['xsjx_time']));
				$sysj=$shop['xsjx_time']-time();
            {wc:php:end}         
            {wc:if time() > $shop['xsjx_time'] } 
			
			<li class="m-xs-li" txt="{wc:$shop['time_H']}点" codeid="{wc:$shop['id']}" uweb="{wc:fun:idjia($shop['q_uid'])}">
				<article class="clearfix m-xs-ct m-xs-End">
					<div class="u-xs-pic">
						<div class="z-xs-pic">
						<a href="{WEB_PATH}/mobile/mobile/item/{wc:$shop['id']}"><img src="{G_TEMPLATES_IMAGE}/loading.gif" src2="{G_UPLOAD_PATH}/{wc:$shop['thumb']}" border=0 /></a>
						</div>
						<div class="z-xs-time"><b>已结束</b></div>
					</div>
					<div class="u-xs-con">
						<div class="clearfix u-xs-name">
						<a class="u-xs-name-img" href="{WEB_PATH}/mobile/mobile/userindex/{wc:$shop['q_uid']}">
					<img name="uImg" border="0" src2="{G_UPLOAD_PATH}/{wc:fun:get_user_key($shop['q_uid'],'img')}"/></a>
						<div class="u-xs-name-r"><p>恭喜<a name="uName" href="{WEB_PATH}/mobile/mobile/userindex/{wc:$shop['q_uid']}" class="z-user blue">{wc:fun:get_user_name($shop['q_uid'])}</a>获得</p><p>幸运{wc:fun:_cfg('web_name_two')}码：<em class="orange">{wc:$shop['q_user_code']}</em></p><p>总共{wc:fun:_cfg('web_name_two')}：<em class="orange">{wc:$user_shop_number[$shop['q_uid']][$shop['id']]}</em>人次</p></div></div><ins class="z-promo">价值:<em class="arial">￥{wc:$shop['money']}</em></ins>
						<div class="Progress-bar"><p class="u-progress" title="已完成{wc:fun:width($shop['canyurenshu'],$shop['zongrenshu'],100)}%">
							<span class="pgbar" style="width:{wc:fun:width($shop['canyurenshu'],$shop['zongrenshu'],100)}%;">
							   <span class="pging"></span>
							</span></p>
							<ul class="Pro-bar-li">
								<li class="P-bar01"><em>{wc:$shop['canyurenshu']}</em>已参与</li>
								<li class="P-bar02"><em>{wc:$shop['zongrenshu']}</em>总需人次</li>
								<li class="P-bar03"><em>{wc:$shop['zongrenshu']-$shop['canyurenshu']}</em>剩余</li>
							</ul>
						</div>
					</div>
				</article>
			</li>
			 {wc:else}
			<li class="m-xs-li" txt="{wc:$shop['time_H']}点" codeid="{wc:$shop['id']}" >
			  <article class="clearfix m-xs-ct ">
			      <div class="u-xs-pic">
				       <div class="z-xs-pic">
			             <a href="{WEB_PATH}/mobile/mobile/item/{wc:$shop['id']}"><img src="{G_TEMPLATES_IMAGE}/loading.gif" src2="{G_UPLOAD_PATH}/{wc:$shop['thumb']}" border=0 /></a>
			          </div>			         				 
					  <div name="timerItem" class="z-xs-time" time="{wc:$sysj}"><em>00</em>时<em>00</em>分<em>00</em>秒<s class="z-aw-tblr"></s>
				      </div>
				  </div>
				  <div class="u-xs-con">
				      <a href="{WEB_PATH}/mobile/mobile/item/{wc:$shop['id']}" class="gray6 z-tt">(第{wc:$shop['qishu']}期){wc:$shop['title']}</a>
				      <ins class="z-promo">价值:<em class="arial">￥{wc:$shop['money']}</em></ins>
				      <div class="Progress-bar"><p class="u-progress" title="已完成{wc:fun:width($shop['canyurenshu'],$shop['zongrenshu'],100)}%"><span class="pgbar" style="width:{wc:fun:width($shop['canyurenshu'],$shop['zongrenshu'],100)}%;"><span class="pging"></span></span></p>
					    <ul class="Pro-bar-li">
					     <li class="P-bar01"><em>{wc:$shop['canyurenshu']}</em>已参与</li>
						 <li class="P-bar02"><em>{wc:$shop['zongrenshu']}</em>总需人次</li>
						 <li class="P-bar03"><em>{wc:$shop['zongrenshu']-$shop['canyurenshu']}</em>剩余</li>
						</ul>
					   </div>
				  </div>
				 </article>
			</li>
			{wc:if:end}
            {wc:loop:end}
			
			
		 </ul>
	        
	    </article>
    </section>
    <!-- 热门推荐 -->
    <section class="g-main">
	    <div class="m-tt1">
		    <h2 class="fl"><a href="{WEB_PATH}/mobile/mobile/glist">热门推荐</a></h2>
		    <div class="fr u-more">
			    <a href="{WEB_PATH}/mobile/mobile/glist" class="u-rs-m1"><b class="z-arrow"></b></a>
		    </div>
	    </div>
	    <article class="clearfix h5-1yyg-w310 m-round m-tj-li">
		    <ul id="ulRecommend">
		        {wc:loop $shoplistrenqi $renqi}
			        <li id="{wc:$renqi['id']}">
			            <div class="f_bor_tr">
			                <div class="m-tj-pic">
			                    <a href="{WEB_PATH}/mobile/mobile/item/{wc:$renqi['id']}" class="u-lott-pic">
			                        <img src="{G_TEMPLATES_IMAGE}/loading.gif" src2="{G_UPLOAD_PATH}/{wc:$renqi['thumb']}" border=0 alt="" />
			                    </a>
			                    <ins class="u-promo">价值:￥{wc:$renqi['money']}</ins>
			                </div>
			                <div class="Progress-bar">
								<p class="u-progress" title="已完成{wc:fun:percent($renqi['canyurenshu'],$renqi['zongrenshu'])}">
								<span class="pgbar" style="width:{wc:$renqi['canyurenshu']/$renqi['zongrenshu']*100}%;">
								<span class="pging"></span>
								</span>
								</p>
								<ul class="Pro-bar-li">
									<li class="P-bar01"><em>{wc:$renqi['canyurenshu']}</em>已参与</li>
									<li class="P-bar02"><em>{wc:$renqi['zongrenshu']}</em>总需人次</li>
									<li class="P-bar03"><em>{wc:$renqi['zongrenshu']-$renqi['canyurenshu']}</em>剩余</li>
								</ul>
							</div>
			            </div>
                    </li>
                {wc:loop:end}
		    </ul>
	    </article>
    </section>
	<br>	
<div > 
	   <font color="#FC7403" size="3px">&nbsp;&nbsp;&nbsp;即将揭晓</font><div>
	    	
<!-- 栏目页面顶部 -->



<!-- 内页顶部 -->


	    <!-- 导航 -->
	  
        <!-- 列表 -->
        <div class="goodsList">
            <div id="divGoodsLoading" class="loading" style="display:none;"><b></b>正在加载...</div>
            <a id="btnLoadMore" class="loading" href="javascript:;" style="display:none;">点击加载更多</a>
            <a id="btnLoadMore2" class="loading"  style="display:none;">没有数据</a>
            <a id="btnLoadMore3" class="loading"  style="display:none;">已经到底了</a>
        </div>
    </section>
	
    <input id="urladdress" value="" type="hidden" />
    <input id="pagenum" value="" type="hidden" />
{wc:templates "mobile/index","footer"}
<script type="text/javascript">

//打开页面加载数据
window.onload=function(){
	glist_json("list/10");
	//购物车数量
	$.getJSON('{WEB_PATH}/mobile/ajax/cartnum',function(data){
		if(data.num){
			$("#btnCart").append('<em>'+data.num+'</em>');
		}
	});
	
}
//获取数据
function glist_json(parm){
	$("#urladdress").val('');
	$("#pagenum").val('');
	$.getJSON('{WEB_PATH}/mobile/mobile/glistajax/'+parm,function(data){
		$("#divGoodsLoading").css('display','none');		
		if(data[0].sum){
			var fg=parm.split("/");
			$("#urladdress").val(fg[0]+'/'+fg[1]);
			$("#pagenum").val(data[0].page);
			for(var i=0;i<data.length;i++){			
			var ul='<ul><li>';
				ul+='<span id="'+data[i].id+'" class="z-Limg"><img src="{G_UPLOAD_PATH}/'+data[i].thumb+'"></span>';
				ul+='<div class="goodsListR">';
				ul+='<h2 id="'+data[i].id+'">'+data[i].title+'</h2>';
				ul+='<div class="pRate">';
				ul+='<div class="Progress-bar" id="'+data[i].id+'">';				
				ul+='<p class="u-progress"><span class="pgbar" style="width:'+(data[i].canyurenshu / data[i].zongrenshu)*100+'%;"><span class="pging"></span></span></p>';
				ul+='<ul class="Pro-bar-li">';
				ul+='<li class="P-bar01"><em>'+data[i].canyurenshu+'</em>已参与</li>';
				ul+='<li class="P-bar02"><em>'+data[i].zongrenshu+'</em>总需人次</li>';
				ul+='<li class="P-bar03"><em>'+data[i].shenyurenshu+'</em>剩余</li>';
				ul+='</ul></div>';
				ul+='<a class="add " codeid="'+data[i].id+'" href="javascript:;"><s></s></a>';
				ul+='</div></div></li></ul>';
				$("#divGoodsLoading").before(ul);			
			}
			if(data[0].page<=data[0].sum){
				$("#btnLoadMore").css('display','block');
				$("#btnLoadMore2").css('display','none');
				$("#btnLoadMore3").css('display','none');
			}else if(data[0].page>data[0].sum){
				$("#btnLoadMore").css('display','none');
				$("#btnLoadMore2").css('display','none');
				$("#btnLoadMore3").css('display','block');
			}
		}else{
			$("#btnLoadMore").css('display','none');
			$("#btnLoadMore2").css('display','block');	
			$("#btnLoadMore3").css('display','none');			
		}
	});
}
$(document).ready(function(){
	//即将揭晓,人气,最新,价格	
	$("#divGoodsNav li:not(:last)").click(function(){
		var l=$(this).index();
		$("#divGoodsNav li").removeClass().eq(l).addClass('current');
		var parm=$("#divGoodsNav li").eq(l).attr('order');
		$("#divGoodsLoading").css('display','block');
		$(".goodsList ul").remove();
		var glist=glist_json("list/"+parm);
	});
	
	//商品分类
	var dl=$("#divGoodsNav dl"),
		last=$("#divGoodsNav li:last"),
		first=$("#divGoodsNav dd:first");
	$("#divGoodsNav li:last a:first").click(function(){		
		if(dl.css("display")=='none'){
			dl.show();
			last.addClass("gSort");
			first.addClass("sOrange");			
		}else{
			dl.hide();
			last.removeClass("gSort");
			first.removeClass("sOrange");
		}
	});
	$("#divGoodsNav  dd").click(function(){
		var s=$(this).index();
		var t=$("#divGoodsNav .gSort dd a").eq(s).html();
		var id=$("#divGoodsNav .gSort dd a").eq(s).attr('id');
		$("#divGoodsNav .gSort a:first").html(t+'<s class="arrowUp"></s>');
		var l=$("#divGoodsNav .current").index(),
			parm=$("#divGoodsNav li").eq(l).attr('order');
		if(id){			
			$("#divGoodsLoading").css('display','block');
			$(".goodsList ul").remove();
			glist_json(id+'/'+parm);
		}else{
			glist_json("list/"+parm);
			$(".goodsList ul").remove();
		}	
		dl.hide();
		last.removeClass("gSort");
		first.removeClass("sOrange");
	});
	//加载更多
	$("#btnLoadMore").click(function(){		
		var url=$("#urladdress").val(),
			page=$("#pagenum").val();
		glist_json(url+'/'+page);
	});	
	//返回顶部
	$(window).scroll(function(){
		if($(window).scrollTop()>50){
			$("#btnTop").show();
		}else{
			$("#btnTop").hide();
		}
	});
	$("#btnTop").click(function(){
		$("body").animate({scrollTop:0},10);
	});
	//添加到购物车
	$(document).on("click",'.add',function(){
		var codeid=$(this).attr('codeid');
		$.getJSON('{WEB_PATH}/mobile/ajax/addShopCart/'+codeid+'/1',function(data){
			if(data.code==1){
				addsuccess('添加失败');
			}else if(data.code==0){
				addsuccess('添加成功');				
			}return false;
		});
	});
	function addsuccess(dat){
		$("#pageDialogBG .Prompt").text("");
		var w=($(window).width()-255)/2,
			h=($(window).height()-45)/2;
		$("#pageDialogBG").css({top:h,left:w,opacity:0.8});
		$("#pageDialogBG").stop().fadeIn(1000);
		$("#pageDialogBG .Prompt").append('<s></s>'+dat);
		$("#pageDialogBG").fadeOut(1000);
		//购物车数量
		$.getJSON('{WEB_PATH}/mobile/ajax/cartnum',function(data){
			$("#btnCart").append('<em>'+data.num+'</em>');
		});
	}
	//跳转页面
	var gt='.goodsList span,.goodsList h2,.goodsList .Progress-bar';
	$(document).on('click',gt,function(){
		var id=$(this).attr('id');
		if(id){
			window.location.href="{WEB_PATH}/mobile/mobile/item/"+id;
		}			
	});

});

</script>

</div>
</body>
</html>
<style>
#pageDialogBG{-webkit-border-radius:5px; width:255px;height:45px;color:#fff;font-size:16px;text-align:center;line-height:45px;}
</style>
<div id="pageDialogBG" class="pageDialogBG">
<div class="Prompt"></div>
</div>	
    


<script language="javascript" type="text/javascript">
  var Path = new Object();
  Path.Skin="{G_TEMPLATES_STYLE}";  
  Path.Webpath = "{WEB_PATH}";
  
    var Base = {
        head: document.getElementsByTagName("head")[0] || document.documentElement,
        Myload: function(B, A) {
            this.done = false;
            B.onload = B.onreadystatechange = function() {
                if (!this.done && (!this.readyState || this.readyState === "loaded" || this.readyState === "complete")) {
                    this.done = true;
                    A();
                    B.onload = B.onreadystatechange = null;
                    if (this.head && B.parentNode) {
                        this.head.removeChild(B)
                    }
                }
            }
        },
        getScript: function(A, C) {
            var B = function() {};
            if (C != undefined) {
                B = C
            }
            var D = document.createElement("script");
            D.setAttribute("language", "javascript");
            D.setAttribute("type", "text/javascript");
            D.setAttribute("src", A);
            this.head.appendChild(D);
            this.Myload(D, B)
        },
        getStyle: function(A, B) {
            var B = function() {};
            if (callBack != undefined) {
                B = callBack
            }
            var C = document.createElement("link");
            C.setAttribute("type", "text/css");
            C.setAttribute("rel", "stylesheet");
            C.setAttribute("href", A);
            this.head.appendChild(C);
            this.Myload(C, B)
        }
    }
    function GetVerNum() {
        var D = new Date();
        return D.getFullYear().toString().substring(2, 4) + '.' + (D.getMonth() + 1) + '.' + D.getDate() + '.' + D.getHours() + '.' + (D.getMinutes() < 10 ? '0': D.getMinutes().toString().substring(0, 1))
    }
    Base.getScript('{G_TEMPLATES_JS}/mobile/Bottom.js?v=' + GetVerNum());
</script>

</div>
</body>
</html>
